Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Ubuntu-Forum & Kubuntu-Forum | www.Ubuntu-Forum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

  • »nuruntu« ist weiblich
  • »nuruntu« ist der Autor dieses Themas

Beiträge: 12

Registrierungsdatum: 14.06.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

1

29.10.2013, 20:02

Ubuntu läuft mit niedrigen Grafikeinstellungen

Hallo Leute,

schreckliches Problem! Danke schonmal für eure Hilfe.

nach einem

Quellcode

1
sudo apt-get upgrade


kommt keine Benutzeroberfläche mehr.

Es liegt bestimmt an dem Grafiktreiber, weil es ein Medion-Laptop ist.

Also fährt mein Laptop hoch und der gibt aus:

"Ubuntu läuft mit niedrigen Grafikeinstellungen

Möglicherweise müssen Sie ihre Konfiguration anpassen, um ihn zu beseitigen.

(EE) [drm] drmOpen failed.
(EE) CHROME(0): [dri] DRIScreenInitfailed. Disabling DRI."

Ich komme im Wiederherstellungsmodus in die Konsole, sehe aber nur die linke Hälfte der Konsole. Muss daher blind tippen und weiß nicht, ob was ausgeführt wird.

Live-CD von Ubuntu funktioniert nicht. Formatieren oder Neuaufsetzen geht auch nicht.

nuruntu

2

29.10.2013, 20:06

was ist das für hardware ?
warum funktioniert die livecd nicht

http://wiki.ubuntu-forum.de/index.php?ti…tionen_gewinnen

  • »nuruntu« ist weiblich
  • »nuruntu« ist der Autor dieses Themas

Beiträge: 12

Registrierungsdatum: 14.06.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

3

29.10.2013, 20:43

Wenn ich da antworten könnte ...

Auf der Unterseite steht Medion MIM 2310 Notebook PC.

Die Live-CD hatte immer funktioniert, nur diesmal nicht. Auch Windows-Installation funktioniert nicht.
"Operating System could not found." wird ausgegeben, wenn ich von einer CD booten will.

DocHifi

unregistriert

4

29.10.2013, 20:46

Liefere die Infos wie im Link beschrieben.

  • »nuruntu« ist weiblich
  • »nuruntu« ist der Autor dieses Themas

Beiträge: 12

Registrierungsdatum: 14.06.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

5

29.10.2013, 20:49

wie oben beschrieben, sehe ich nur die linke Hälfte der Konsole auf dem Bildschrim. Die Informationen sehe ich nicht.

DocHifi

unregistriert

6

29.10.2013, 20:52

Das ist schlecht, denn ohne die Info über dein System, kann dir niemand helfen.
Mit der Bezeichnung des Gerätes, kann man so auch nichts anfangen.
Ich habe zufällig nicht das gleiche Gerät.

  • »nuruntu« ist weiblich
  • »nuruntu« ist der Autor dieses Themas

Beiträge: 12

Registrierungsdatum: 14.06.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

7

29.10.2013, 21:00

Ich tipp hier mal die Hälfte, die ich sehe:

...VIA Technologies, Inc. VT6102 [Rhine-II]

...10.04.4 LTS
...generic #32-Ubuntu SMP ... i686 GNU/Linux
... Linux Foundation 1.1 root hub Bus 004 Device 0
...Linux Foundation 1.1 root hub Bus 003 Device 0
... Linux Foundation 1.1 root hub Bus 002 Device 0
... ZyDAS WLA-54L 802.11bg Bus 001 Device 0
... Linux Foundation 2.0 root hub Bus 001 Device 0

hilft das?

8

29.10.2013, 21:12

Zitat

10.04.4 LTS
Steht dar wirklich 10.4,
wenn ja ist das system nicht mehr unterstützt

Zitat


"Operating System could not found." wird ausgegeben, wenn ich von einer CD booten will.
funktioniert überhaupt eine cd ? hardwaredefekt ?!

  • »nuruntu« ist weiblich
  • »nuruntu« ist der Autor dieses Themas

Beiträge: 12

Registrierungsdatum: 14.06.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

9

29.10.2013, 21:16

ja :( leider, und höhere Derivate verträgt der auch nicht.

die Grafikkarte ist:

VIA Tech., Inc. cn896/vn896/p4m900 chrome9 hc

hardwaredefekt dürfte es nicht sein, das CD-Laufwerk hört man arbeiten und es blinkt. vorher gab es keine probleme damit

10

29.10.2013, 21:24

die paketquellen von 10.4 müssten abgeschaltet sein ?!
da wird nur noch die server version unterstützt.

probier mal lubuntu oder debian+lxde wenn lubuntu nicht rennt :)

Zitat


VIA Tech., Inc. cn896/vn896/p4m900 chrome9 hc
Ist zu langsam für unity :(

  • »nuruntu« ist weiblich
  • »nuruntu« ist der Autor dieses Themas

Beiträge: 12

Registrierungsdatum: 14.06.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

11

29.10.2013, 21:32

mach ich, danke.

vielleicht ist es zeit, sich ne neue maschine anzuschaffen, die hier ist schon 8 jahre alt. :)